.facets-item-cell-grid {
	@extend .item-cell;
	.cart-add-to-cart-button-container {
		width:100%;
	}
	.cart-add-to-cart-button-button {
		padding:20px 20px;
	}

	.cart-quickaddtocart-price {
		margin-bottom:$sc-margin-lv2;
	}
}

.facets-item-cell-grid-quick-view-wrapper {
	@extend .item-cell-quick-view-wrapper;
}

.facets-item-cell-grid-quick-view-link {
	@extend .item-cell-quick-view-link;
}

.facets-item-cell-grid-image-wrapper {
	position:relative;
	text-align:center;
}

.facets-item-cell-grid-link-image {}

.facets-item-cell-grid-quick-view-icon {}

.facets-item-cell-grid-stock {}


// KODELLA EDIT
.facets-item-cell-grid-details {
	text-align: center;
	.product-line-stock {
		text-align: center;
	}
	.cart-add-to-cart-button-container {
		padding: 0 0 $sc-padding-lv3 0;
	}
}

.facets-item-cell-grid-image {
	@extend .item-cell-image;
	width:auto;
	height:auto;
}

// KODELLA EDIT
.facets-item-cell-grid-title {
	@extend .item-cell-title;

	text-transform: uppercase;
	text-align: center;
	font-family: $sc-font-pitchsans-medium;

	font-weight: bold;
    color: black;
}

.facets-item-cell-grid-price {
	@extend .small-price;
	margin-bottom:$sc-margin-lv2;
}

.facets-item-cell-grid-rating {
	text-align:left;
	display: inline-block;
}

.facets-item-cell-grid {
	.global-views-star-rating-area {
		margin-bottom:$sc-margin-lv2;
	}
}

.facets-item-cell-grid-stock-message {
	text-align:left;
}
